# Generated by Django 4.2.2 on 2023-07-30 19:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0005_researchlabs_alter_logo_photo_and_more'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ResearchLabs',
            new_name='ResearchLab',
        ),
    ]
